{
    "Logging": {
        "LogLevel": {
            "Default": "Information",
            "Microsoft.AspNetCore": "Warning"
        }
    },
    "AllowedHosts": "*",
    "ProxyConfig": {
        "Port8080": 8080,
        "Port4000": 4000
    }
}
